#mea { width: 100%; /*height: calc(100vh - 70px); min-height: calc(100vh - 70px);*/height: 300px; display: flex; flex-direction: column; justify-content: center; align-items: center; background-color: #fff; background-image: url(//static.s-sfr.fr/media/sfr-background-5g-desktop.jpg);  background-size: 100% 100%; background-repeat: no-repeat;}
#mea .wrapper { width: 100%; max-width: 1065px; margin: auto; display: flex; justify-content: center; position: relative; padding: 0 15px;}
#mea .wrapper .content { display:flex; flex-direction: column; align-items: center; text-align: center; }
#mea .title { font-family: SFR-black;  font-size: 33px; font-weight: bold; line-height: 1; color: #fff; display: flex; align-items: center; z-index: 1; font-style: italic; text-transform: uppercase;}
/*#mea .vid {width: 100%; height: calc(100vh - 70px); min-height: calc(100vh - 70px);background-color: #fff;*/ /*margin-left: 120px;*/ /*position: absolute; object-fit: cover;}*/
#mea .logo { display: flex; width: 148px; height: 58px; margin: auto; }
#mea .desktop { display: none; }

#landingPageTitle { text-align: center; margin-bottom: 30px; text-transform: uppercase; }

#FW { background-image: linear-gradient(to bottom,#e0e0e0,#fff); padding: 85px 0 56px;}
#FW .wrapper {width: 100%;padding: 0 15px;max-width: 1065px;margin: auto;display: flex;align-items: center;z-index: 10; }
#FW .wrapper .blocks { display: flex; flex-direction: column; justify-content: center; width: 33%; }
#FW .wrapper .blocks .title { display: flex; flex-direction: column; /*font-family: 'SFR-BOLD';*/ font-size: 19px; font-weight: bold; line-height: 1.37; text-align: center; margin-bottom: 8px;}
#FW .wrapper .blocks .description { /*font-family: 'SFR-regular';*/ font-size: 14px; line-height: 1.43; text-align: center; color: #898989; }
#FW .wrapper .blocks img { width: 125px; margin: auto; }

#sync { background-color: #fff; padding: calc(100vh - 70px) 0 65px; padding-top:0;height: 690px;min-height: 690px;display: flex;align-items: center;}
#sync .wrapper { width: 100%; padding: 0 15px;max-width: 1065px; margin: auto; display: flex; align-items: flex-start;z-index: 10;}
#sync .wrapper .L { width: 50%;max-width: calc(100% - 400px);}
#sync .wrapper .L .title { font-size: 30px; font-weight: 900; line-height: 1.13; /*font-family: SFR-bold;*/ color: #222222; margin-bottom: 16px; text-transform: uppercase; }
#sync .wrapper .L .description { color: #444444; font-size: 18px; line-height: 1.56; /*font-family: SFR-regular;*/ margin-bottom: 48px; color: #444444;}
#sync .wrapper .L .infos { display: flex; justify-content: space-between; }
#sync .wrapper .L .infos .groups { display: flex; flex-direction: column; }
#sync .wrapper .L .infos .groups:not(:first-of-type) {margin-left: 20px;}
#sync .wrapper .L .infos .groups .number { background-image: linear-gradient(to right, #e2001a 0%, #871d81 100%); /*font-family: 'SFR-bold';*/ font-size: 28px; font-weight: bold; line-height: 0.93; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
/*#sync .wrapper .L .infos .groups .one { width: 65px; }
#sync .wrapper .L .infos .groups .third { width: 70px; }*/
#sync .wrapper .L .infos .groups .text { /*font-family: SFR-regular;*/ font-size: 14px; line-height: 1.43; color: #444444; }
#sync .wrapper .R {width: 600px;height: 100%;z-index: -1;position: relative;display: flex;justify-content: flex-end;align-items: flex-start;margin-top: -80px;}
#sync .wrapper .R .vid {width: auto;height: 560px;}
.background-black { width: 100%; height: 690px; min-height: 690px; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; background-color: #181818;  transition: background-color 0.5s ease;position: absolute;top: 0;z-index: -1;display:none;}
.background-black .title { /*font-family: 'SFR-BOLD';*/ font-size: 60px; font-weight: bold; line-height: 1.17; margin-bottom: 24px; text-align: center; }
.background-black .subtitle { /*font-family: SFR-regular;*/ font-size: 18px; line-height: 1.56; text-align: center; }

#reseau { background-color:  #f2f2f2; padding: 40px 0 0; }
#reseau .wrapper { width: 100%; max-width: 1065px; margin: auto; display: flex; justify-content: center; flex-direction: column; }
#reseau .wrapper .title { /*font-family: 'SFR-bold';*/ font-size: 30px; font-weight: 900; line-height: 1.13; color: #222222; margin-bottom: 16px; text-align: center; text-transform: uppercase; }
#reseau .wrapper .subtitle { /*font-family: 'SFR-regular';*/ font-size: 18px; line-height: 1.56; text-align: center; color: #444444; /*margin-bottom: 60px;*/ }
#reseau .wrapper .btn { margin-top: 32px; color: #222; border: 2px solid; border-image-source: linear-gradient(138deg,#871d81,#e2001a 100%); border-image-slice: 1;  border-radius: 10px; background-image: linear-gradient(to bottom,#fff,#fff),linear-gradient(138deg,#871d81,#e2001a 100%); background-origin: border-box; background-clip: content-box,border-box;  -o-border-image: linear-gradient(to bottom,#fff,#fff);  border-image: linear-gradient(to bottom,#fff,#fff); padding: 0; }
#reseau .wrapper .btn span { background-image: linear-gradient(to right, #871d81 0%, #e2001a 100%); /*font-family: 'SFR-bold';*/ font-size: 12px; font-weight: bold; line-height: 0.93; -webkit-background-clip: text; -webkit-text-fill-color: transparent; margin: 0 10px; }
#reseau .wrapper .link { font-size: 14px; color: #e2001a; text-align: center; margin: 24px 0 0; }

#direct { width: 100%; margin: 50px 0 0;padding-top: 0; display: flex; flex-direction: column; justify-content: center; align-items: center; /*background-image: url(//static.s-sfr.fr/media/concert-desktop.jpg);*/ background-size: cover;}
#direct .wrapper {width: 100%; max-width: 1065px; margin: auto; display: flex; position: absolute;top: auto;bottom: auto;margin-top: auto;margin-bottom: auto; flex-direction: column; z-index: 1;padding:0 15px;}
#direct .wrapper .title { /*font-family: 'SFR-black';*/ font-size: 30px; font-weight: 900; line-height: 1.13; color: #222222; margin-bottom: 16px; width: 26%; text-transform: uppercase;}
#direct .wrapper .description { /*font-family: 'SFR-regular';*/ font-size: 18px; line-height: 1.56; color: #444444; width: 25%;}
#direct .vid {width: auto;max-width:100%;position: sticky;bottom: 0;object-fit: cover;}
#direct .mobile { display: none; }
#direct .desktop { display: flex; position: relative;}


#iphone12 { padding: 50px 0 65px; background-color: #fff;}
#iphone12 .wrapper { width: 100%; max-width: 1065px; margin: auto; display: flex; align-items: center; padding:0 15px; }
#iphone12 .wrapper .L { width: 50%; display: flex; flex-direction: column; }
#iphone12 .wrapper .L .title { /*font-family: 'SFR-black';*/ font-size: 30px; font-weight: 900; line-height: 1.13; color: #222222; margin-bottom: 16px; width: 50%; text-transform: uppercase;}
#iphone12 .wrapper .L .description { /*font-family: 'SFR-regular';*/ font-size: 18px; line-height: 1.56; color: #444444; width: 80%; margin-bottom: 32px;}
#iphone12 .wrapper .L .card { width: 288px; height: 200px; border-radius: 14px; box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.13), 0 -1px 6px 1px rgba(24, 24, 24, 0.04); background-color: var(--white);}
#iphone12 .wrapper .L .card .T { padding: 13px 20px 16px; border-bottom: 1px solid #d2d2d2;}
#iphone12 .wrapper .L .card .T .title { /*font-family: 'SFR-black';*/ font-size: 19px; font-weight: bold; line-height: 1.37; color: #222222; width: 100%; margin-bottom: 10px; }
#iphone12 .wrapper .L .card .T .forfait { /*font-family: 'SFR-bold';*/ font-size: 14px; color: #222222; }
#iphone12 .wrapper .L .card .T .forfait::before { content: ' + '; color: #fff; background-color: #000; border-radius: 50%; width: 16px; height: 16px; margin-right: 10px; padding: 0 0 0 4px;}
#iphone12 .wrapper .L .card .B { padding: 11px 20px 16px; }
#iphone12 .wrapper .L .card .B .price {  }
#iphone12 .wrapper .L .card .B .price .reduct {background-image: linear-gradient(53deg, #871d81, #e2001a 60%); /*font-family: 'SFR-bold';*/ font-size: 22px; font-weight: bold; -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; margin-right: 8px;}
#iphone12 .wrapper .L .card .B .price .full { /*font-family: 'SFR-regular';*/ font-size: 12px;  line-height: 1.67;  color: #444444; text-decoration: line-through; /*position: relative;*/ }
/*#iphone12 .wrapper .L .card .B .price span:after { content: ''; width: 60px; height: 1px; background-color: #444; transform: rotate(0); display: block; position: absolute; left: -2px; top: 8px; }*/
#iphone12 .wrapper .L .card .B .offer { /*font-family: Arial;*/ font-size: 10px; color: #8a8a8a; margin: 2px 0 8px; }
#iphone12 .wrapper .L .card .B .btn { width: 109px; height: 40px; border-radius: 10px; background-image: linear-gradient(to right, #871d81 0%, #e2001a 60%); display: flex; align-items: center; justify-content: center; /*font-family: 'SFR-bold';*/ color: #fff; font-size: 10px; text-transform: uppercase; cursor: pointer; margin: inherit; }
#iphone12 .wrapper .R { width: 50%; }
#iphone12 .wrapper .R .tel { margin: 15px 0; width: 412px;max-width: 100%;height: auto;}
#iphone12 .wrapper .R .mobile { display: none; }
#iphone12 .wrapper .R .desktop { display: flex; }

#RI {padding: 0 0 65px;height: 690px;min-height: 690px; background-color: #fff; /*background-image: url(//static.s-sfr.fr/media/illustration-5-g-desktop.png); background-position: center right; background-repeat: no-repeat;*/ display:flex; position: relative; overflow: hidden;}
#RI .wrapper { display: flex; max-width: 1065px; margin: auto; align-items: center; justify-content: flex-start; width: 100%; padding:0 15px;}
#RI .wrapper .L { width: 425px; z-index: 1;}
#RI .wrapper .L .title { /*font-family: SFR-black;*/ text-transform: uppercase; font-size: 30px; font-weight: 900;  line-height: 1.13;  color: #222222; margin-bottom: 16px; } 
#RI .wrapper .L .description { /*font-family: SFR-regular;*/ font-size: 18px;  line-height: 1.56;  color: #444444; margin-bottom: 24px; } 
#RI .wrapper .L .link5g { /*font-family: SFR-regular;*/ font-size: 14px; color: #e2001a; position: relative; width: 275px; cursor: pointer; }
#RI .wrapper .L .link5g:before { content: ''; width: 10px; height: 10px; border: 2px solid #e2001a; border-radius: 2px; transform: rotate(225deg); right: -26px; top: 2px; position: absolute; border-top: none; border-right: none; }
#RI .wrapper .L .link5g:after { content: ''; width: 16px; height: 2px; right: -26px; top: 7px; position: absolute; background-color: #e2001a; }
#RI .wrapper .L .index { z-index: 2; }
#RI .wrapper .mobile { display: none; }
#RI  .desktop { display: flex; position: absolute; right: 0; object-fit: cover;height:auto;width:770px;max-width:calc(100% - 425px);}




@media (max-width: 768px) {
    #landingPageTitle h1 { font-size: 26px; }

    #mea { background-image: none; height: 350px; min-height: 350px; background-image: url(//static.s-sfr.fr/media/sfr-background-5g-mobile.jpg); background-position: center; background-size: 100% 100%; }
    #mea .wrapper { flex-direction: column; position: relative; margin: 0; align-items: center; }
    #mea .title { font-size: 28px; font-weight: bold; line-height: 1.14; margin: 5px 0; text-transform: uppercase; text-align: center;}
    #mea .vid { margin-left: 0; width: 150px; height: 340px; }
    #mea .desktop { display: none; }
    #mea .mobile { display: flex; margin-left: 0; width: auto; width: 285px; margin: 60px; position: relative;}
    
    #FW { padding: 85px 0 40px;}
    #FW .wrapper { flex-direction: column; padding: 0 15px;}
    #FW .wrapper .blocks { width: 80%; margin: auto; }
    #FW .wrapper .blocks .title { font-size: 19px; font-weight: bold; line-height: 1.37; }
    #FW .wrapper .blocks .description{ }
    #FW .wrapper .blocks img { width: 100px; }
    
    #sync { padding: 0 0; height: 100%;}
    #sync .wrapper { flex-direction: column-reverse; padding: 0 20px 56px; }
    #sync .wrapper .R { width: 100%; display: flex; justify-content: center;margin-top: 0; margin-bottom: 26px;z-index: 0;}
    #sync .wrapper .R .vid { position: relative;height: auto;width: 100%;margin-left: 0;}
    #sync .wrapper .L { width: 100%; max-width:100%;}
    #sync .wrapper .L .title { font-size: 26px; line-height: 1; }
    #sync .wrapper .L .description { font-size: 16px; }
    #sync .wrapper .L .description br { display: none; }
    #sync .wrapper .L .infos { flex-wrap: wrap; }
    #sync .wrapper .L .infos .groups { margin-bottom: 8px; width: 48%; }
    #sync .wrapper .L .infos .groups .number { font-size: 20px; }
    #sync .wrapper .L .infos .groups .number .one { width: 50px; }
    #sync .wrapper .L .infos .groups .number .third { width: 50px; }
    #sync .wrapper .L .infos .groups .text { font-size: 14px; }
    #sync .wrapper .L .infos .groups:not(:first-of-type) { margin-left: 0px; }
    
    .background-black { padding: 56px 0; height: auto; min-height: auto; }
    .background-black .title { font-size: 34px; line-height: 1.06; text-align: center; }
    .background-black .subtitle { font-size: 16px; line-height: 1.38; }
    
    #reseau { padding: 56px 0 0px; }
    #reseau .wrapper { padding: 0 20px; }
    #reseau .wrapper .title { font-size: 26px; }
    #reseau .wrapper .subtitle { font-size: 16px; width: 80%; margin: 0 auto 32px; }
    
    #direct {background-image: none;height: auto;min-height: 420px;justify-content: flex-start;background: #fff;background-position: center;}
    #direct .wrapper {flex-direction: column;position: relative;margin: 0;padding: 20px;order: 2;}
    #direct .wrapper .title { font-size: 28px; font-weight: bold; line-height: 1.14; margin: -20px 0 20px; text-transform: uppercase; width: 100%; order: 2;}
    #direct .wrapper .description { width: 100%; order: 3;}
    #direct .vid {display: flex;margin-bottom: 20px;margin-left: 0;width: 100%;height: auto;order: 1;}
    #direct .mobile {display: none;}


    #iphone12 { padding: 56px 0 40px; min-height: auto; }
    #iphone12 .wrapper { flex-direction: column-reverse; padding: 0 16px; }
    #iphone12 .wrapper .R { width: 100%; }
    #iphone12 .wrapper .R .tel { width: auto; margin:0 auto; height: 345px; }
    #iphone12 .wrapper .R .mobile { display: flex; }
    #iphone12 .wrapper .R .desktop { display: none; }
    #iphone12 .wrapper .L { width: 100%; padding-top: 70px; }
    #iphone12 .wrapper .L .title { width: 85%; font-size: 26px; }
    #iphone12 .wrapper .L .description { font-size: 16px; width: 95%; }
    #iphone12 .wrapper .L .card { align-self: center;}
    #RI { background-image: none; min-height: auto; height: auto; background-image: none;}
    #RI .wrapper { flex-direction: column; padding: 0 20px; margin: 0;}
    #RI .wrapper .mobile { display: flex; width: 100%; }
    #RI .wrapper .L { width: 100%; }
    #RI .wrapper .L .title { font-size: 26px; line-height: 1; margin-bottom: 32px; } 
    #RI .wrapper .L .description {  font-size: 16px;  line-height: 1.38; color: #444444; } 
    #RI .wrapper .L .link5g {  }
    #RI .desktop { display: none; }

    #reseau { padding: 56px 0 0px; }
    #reseau .wrapper { padding: 0 20px; }
    #reseau .wrapper .title { font-size: 26px; }
    #reseau .wrapper .subtitle { font-size: 16px; width: 80%; margin: 0 auto; }
    
    
}
    
    